<?xml version='1.0' encoding='UTF-8' standalone='yes' ?>
<favorites xmlns:launcher="http://schemas.android.com/apk/res/com.huawei.android.launcher">
    <favorite launcher:op="clear"/>
    <!--左起第 1 屏-->
    <appwidget
        launcher:packageName="com.huawei.android.totemweather"
        launcher:className="com.huawei.android.totemweather.widget.huaweiwidget.HuaweiWidgetWeatherProvider"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="6"
        launcher:spanY="1" />
	<appwidget
        launcher:packageName="com.huawei.hwsearch"
        launcher:className="com.huawei.hwsearch.base.view.widget.SparkleWidgetProvider"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="0"
        launcher:y="2"
        launcher:spanX="6"
        launcher:spanY="1" />

    <favorite
        launcher:packageName="com.huawei.appmarket"
        launcher:className="com.huawei.appmarket.MainActivity"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="0"
        launcher:y="3"
        launcher:spanX="1"
        launcher:spanY="1"
        launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"/>
	<favorite
        launcher:packageName="com.huawei.welinknow"
        launcher:className="com.huawei.welinklite.MainActivity"
        launcher:container="-100"
		launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"
        launcher:screen="0"
        launcher:x="1"
        launcher:y="3"
        launcher:spanX="1"
        launcher:spanY="1" />
	<favorite
        launcher:packageName="com.huawei.gamebox"
        launcher:className="com.huawei.gamebox.GameBoxActivity"
        launcher:container="-100"
		launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"
        launcher:screen="0"
        launcher:x="2"
        launcher:y="3"
        launcher:spanX="1"
        launcher:spanY="1" />
    <favorite
        launcher:packageName="com.huawei.systemmanager"
        launcher:className="com.huawei.systemmanager.mainscreen.MainScreenActivity"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="3"
        launcher:y="3"
        launcher:spanX="1"
        launcher:spanY="1"
        launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"/>
    <favorite
        launcher:packageName="com.android.settings"
        launcher:className="com.android.settings.HWSettings"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="4"
        launcher:y="3"
        launcher:spanX="1"
        launcher:spanY="1"
        launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"/>
	<folder
        launcher:title="@string/folder_top_apps"
        launcher:appid="0"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="5"
        launcher:y="3">
        <favorite
            launcher:packageName="cn.wps.moffice_i18n"
            launcher:className="cn.wps.moffice.documentmanager.PreStartActivity"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1" />
    </folder>

    <!--左起第 2 屏-->

    <favorite
        launcher:packageName="com.android.calendar"
        launcher:className="com.android.calendar.AllInOneActivity"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1"
        launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"/>
	<favorite
        launcher:packageName="com.huawei.email"
        launcher:className="com.android.email.activity.Welcome"
        launcher:container="-100"
        launcher:screen="1"
		launcher:shortcut="true"
		launcher:icontype="0"
		launcher:translatetitle = "1"
        launcher:x="1"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1"/>
	<favorite
        launcher:packageName="com.example.android.notepad"
        launcher:className="com.example.android.notepad.NotePadActivity"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="2"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1"
        launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"/>	
    <favorite
        launcher:packageName="com.huawei.hidisk"
        launcher:className="com.huawei.hidisk.filemanager.FileManager"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="3"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1"
        launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"/>
	<favorite
        launcher:packageName="com.huawei.android.thememanager"
        launcher:className="com.huawei.android.thememanager.HwThemeManagerActivity"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="4"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1"
        launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"/>
    <favorite
        launcher:packageName="com.huawei.kidsmode"
        launcher:className="com.huawei.kidsmode.LauncherFacade"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="5"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1"
        launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"/>
	<folder
        launcher:title="@string/cust_folder_name_hwapp"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="0"
        launcher:y="1">
		<favorite
			launcher:packageName="com.huawei.android.tips"
			launcher:className="com.huawei.android.tips.DrawerDisplayActivity"
			launcher:shortcut="true"
			launcher:icontype="0"
			launcher:translatetitle = "1" />
		<favorite
            launcher:packageName="com.hicloud.android.clone"
            launcher:className="com.huawei.android.clone.activity.sender.ChooseReceiveSendActivity"
			launcher:shortcut="true"
		    launcher:icontype="0"
		    launcher:translatetitle = "1" />
	</folder>

    <folder
        launcher:title="@string/folder_tools"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="1"
        launcher:y="1">
		<favorite
            launcher:packageName="com.android.contacts"
            launcher:className="com.android.contacts.activities.PeopleActivity"
			launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
         <favorite
            launcher:packageName="com.huawei.android.totemweather"
            launcher:className="com.huawei.android.totemweather.WeatherHome"
			launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
       <favorite
            launcher:packageName="com.android.calculator2"
            launcher:className="com.android.calculator2.Calculator"
			launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <favorite
            launcher:packageName="com.huawei.soundrecorder"
            launcher:className="com.android.soundrecorder.RecordListActivity"
			launcher:shortcut="true"
            launcher:icontype="0"
			launcher:translatetitle = "1"/>
		<favorite
            launcher:packageName="com.huawei.deskclock"
            launcher:className="com.android.deskclock.AlarmsMainActivity"
			launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <favorite
            launcher:packageName="com.huawei.android.FMRadio"
            launcher:className="com.huawei.android.FMRadio.FMRadioMainActivity"
			launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <favorite
            launcher:packageName="com.huawei.android.findmyphone"
            launcher:className="com.huawei.android.findmyphone.ui.findphone.FindMyPhoneActivity"
			launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <favorite
            launcher:packageName="com.huawei.phoneservice"
            launcher:className="com.huawei.phoneservice.ui.HelpCenterActivity"
			launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <favorite
            launcher:packageName="com.huawei.compass"
            launcher:className="com.huawei.compass.MainActivity"
			launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <favorite
            launcher:packageName="com.huawei.KoBackup"
            launcher:className="com.huawei.KoBackup.InitializeActivity"
			launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <favorite
            launcher:packageName="com.android.documentsui"
            launcher:className="com.android.documentsui.LauncherActivity"
			launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <favorite
            launcher:packageName="com.huawei.mycenter"
            launcher:className="com.huawei.mycenter.module.main.view.MainActivity"
			launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <favorite
            launcher:packageName="com.huawei.hwsearch"
            launcher:className="com.huawei.hwsearch.splash.SplashActivity"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
    </folder>
    <folder
        launcher:title="@string/cust_folder_name_stylus"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="2"
        launcher:y="1" >
        <favorite
            launcher:packageName="com.myscript.nebo.huawei"
            launcher:className="com.myscript.nebo.BootstrapActivity"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <favorite
            launcher:packageName="com.myscript.calculator.huawei"
            launcher:className="com.myscript.calculator.BootstrapActivity" 
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
    </folder>

    <appwidget
        launcher:packageName="com.huawei.hwsearch"
        launcher:className="com.huawei.hwsearch.base.view.widget.SparkleWidgetProvider"
        launcher:container="-102"
        launcher:screen="0"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="6"
        launcher:spanY="1" />
    <!--dock区-->
    <favorite
        launcher:packageName="com.huawei.himovie.overseas"
        launcher:className="com.huawei.himovie.ui.login.SplashScreenActivity"
        launcher:container="-101"
        launcher:screen="0"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1"
        launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"/>
    <favorite
        launcher:packageName="com.android.mediacenter"
        launcher:className="com.android.mediacenter.PageActivity"
        launcher:container="-101"
        launcher:screen="1"
        launcher:x="1"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1"
        launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"/>
	<favorite
        launcher:packageName="com.huawei.hwread.dz"
        launcher:className="com.huawei.reader.launch.impl.splash.SplashScreenActivity"
        launcher:container="-101"
        launcher:screen="2"
		launcher:shortcut="true"
		launcher:icontype="0"
		launcher:translatetitle = "1"
        launcher:x="2"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" />
    <favorite
        launcher:packageName="com.huawei.browser"
        launcher:className="com.huawei.browser.Main"
        launcher:container="-101"
        launcher:screen="3"
        launcher:x="3"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1"
        launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"/>
    <favorite
        launcher:packageName="com.huawei.camera"
        launcher:className="com.huawei.camera"
        launcher:container="-101"
        launcher:screen="4"
        launcher:x="4"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1"
        launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"/>
    <favorite
        launcher:packageName="com.android.gallery3d"
        launcher:className="com.huawei.gallery.app.GalleryMain"
        launcher:container="-101"
        launcher:screen="5"
        launcher:x="5"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1"
        launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"/>
</favorites>
